@media screen and (max-height: 640px) {
    .container.container-single{
        padding-top: 3px !important;
    }
}
#gamebox {
    justify-content: center;
    align-items: center;
    height: 440px;
    width: 750px;
    background-color: #161c1c;
    border: 1px solid #313131;
    position: relative;
}

#game-header{
    width: 100%;
    height: 40px;
    font-size: 24px;
    font-family: Arial;
    color: #fff;
    position: relative;
    padding: 5px 0px;  
}
#score{
    position: absolute;
    left: 10px;
    top: 10px;
    text-align: left;
    font-size: 20px;
}
#time{
    position: absolute;
    width: 125px;
    right: 10px;
    top: 10px;
    text-align: left;
    font-size: 20px;
}
#scorev, #timer {
    color: red;
    font-weight: bold;
}
#timer{
    position: absolute;
    right: 0px;
    top: 0px;
}
#game-board {
    justify-content: center;
    align-items: center;
    height: 440px;
    width: 746px;
}
canvas {
    background-color: #161c1c;
    border-top: 1px solid #313131;
}

#gameover{
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(22, 28, 28, 0.95);
}
#gameover p.msg {
    font-family: Arial;
    /*font-size: 24px;*/
    font-size: 36px;
    color: grey;
    margin: 0 auto;
    /*margin-top: 200px;*/
    /*margin-top: 230px;*/
    margin-top: 150px;
    text-align: center;
}
#restart {
    display: block;
    /*margin: 16px auto;*/
    margin: 30px auto;
    /*width: 120px;*/
    width: 140px;
    padding: 6px;
    background-color: #00BB00;
    font-family: Arial;
    /*font-size: 24px;*/
    font-size: 30px;
    color: red;
    border-radius: 10px;
    text-decoration: none;
    text-align: center;
    cursor: pointer;
}
#restart:hover {
    background-color: #9f8b77;
}
